From 4a5075672ae019f30df46e5d8f8936a2164808e2 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:09:58 +0200
Subject: [PATCH 242/310] wrk: rebuild for libressl-2.9.2.

---
 srcpkgs/wrk/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/wrk/template b/srcpkgs/wrk/template
index 0d1b35c1ad3..9aa408850f7 100644
--- a/srcpkgs/wrk/template
+++ b/srcpkgs/wrk/template
@@ -1,7 +1,7 @@
 # Template file for 'wrk'
 pkgname=wrk
 version=4.1.0
-revision=2
+revision=3
 build_style=gnu-makefile
 make_build_args="VER=${version} WITH_OPENSSL=/usr WITH_LUAJIT=/usr"
 hostmakedepends="LuaJIT"

